[Rainmeter]
Author=Natali
Update=100

End of added Metadata

[F DriveAccess]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter="Disk Bytes/sec"
PerfMonInstance="F:"

[F DriveFree]
Measure=FreeDiskSpace
Drive="F:"

[F DriveUsed]
Measure=FreeDiskSpace
Drive="F:"
InvertMeasure=1

[F DriveSize]
Measure=FreeDiskSpace
Drive="F:"
Total=1

[F HDDimage]
Meter=IMAGE
X=10
Y=20
W=90
H=90
ImageName=#SKINSPATH#\An animated circle\IMAGE\3.png
LeftMouseDownAction=!Execute ["F:\"]
AntiAlias=1
UpdateDivider=10
==========
Анимация

[ImageMeter1]
Meter=Image
X=0
Y=10
W=110
H=110
ImageName=#SKINSPATH#\An animated circle\IMAGE\A\[ImageNumberCalc].png
DynamicVariables=1

[ImageMeter2]
Meter=Image
X=0
Y=10
W=110
H=110
ImageName=#SKINSPATH#\An animated circle\IMAGE\B\[ImageNumberCalc].png
DynamicVariables=1

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 60
Substitute=".00000":""

[F label]
Meter=string
X=25
Y=5
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
Text=Диск F
AntiAlias=1
UpdateDivider=10

[F totalText]
MeasureName=F DriveSize
Meter=STRING
X=105
Y=60
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
Text="Всего:  %1B"
AntiAlias=1
AutoScale=1
UpdateDivider=10

[F freeText]
MeasureName=F DriveFree
Meter=STRING
X=105
Y=80
FontColor=41,183,255
FontSize=11
StringAlign=LEFT
FontFace=SlideR
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
Text="Свободно:  %1B"
Percentual=0
AntiAlias=1
AutoScale=1
UpdateDivider=10

[F MeterUsed]
Meter=BAR
MeasureName=F DriveUsed
X=107
Y=45
BarImage=#SKINSPATH#\An animated circle\IMAGE\2.png
BarOrientation=HORIZONTAL
Flip=0
UpdateDivider=10

[F MeterUsed2]
Meter=IMAGE
ImageName=#SKINSPATH#\An animated circle\IMAGE\1.png
X=100
Y=40
UpdateDivider=10

[F DriveAccess1]
Meter=Line
MeasureName=F DriveAccess
X=105
Y=-5
H=40
W=170
LineCount=1
LineColor=41,183,255
AutoScale=1
AntiAlias=1
UpdateDivider=10

[F DriveAccess2]
Meter=HISTOGRAM
MeasureName=F DriveAccess
X=105
Y=-5
H=40
W=170
PrimaryColor=68,255,255,0
AutoScale=1
AntiAlias=1
UpdateDivider=10